.teacher-list .teacher-wrapper.active,
.dist-lern.dist-lern-re .teacher-wrapper.active{
    z-index: 999910;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* ВАЖНО: ограничиваем размер попапа */
    max-height: calc(100vh - 40px);  /* оставляем поля сверху/снизу */
    overflow-y: auto;                /* прокрутка внутри */
    overflow-x: hidden;
    /* чтобы не дергалось на iOS */
    -webkit-overflow-scrolling: touch;

    border-radius: 6px;
    padding: 7px;
    border-bottom-width: 35px !important;
    border-bottom-color: #fff !important;
    box-shadow: rgba(0, 0, 0, 0.6) 0 0 0 14px !important;
}
.teacher-list .teacher-wrapper.active:before,
.dist-lern.dist-lern-re .teacher-wrapper.active:before{

}
.teacher-list .teacher-wrapper,
.dist-lern.dist-lern-re .teacher-wrapper{
    display: block;
    position: relative;
}
.teacher-list .teacher-wrapper .teacher-popup-close,
.dist-lern.dist-lern-re .teacher-wrapper .teacher-popup-close{
    display: none;
}
.teacher-list .teacher-wrapper.active .teacher-popup-close,
.dist-lern.dist-lern-re .teacher-wrapper.active .teacher-popup-close{
    display: block;
    position: absolute;
    right: 9px;
    top: 9px;
    width: 21px;
    cursor: pointer;
    height: 21px;
    background-repeat: no-repeat;
    background-size: cover;
}
.teacher-list.teacher-slider.owl-carousel .owl-nav{
}
.teacher-slider.owl-carousel .teacher-wrapper{
    margin: 0;
    box-shadow: none;
}
.teacher-slider.owl-carousel .owl-stage,
.teacher-slider.owl-carousel .owl-item {
    display: flex;
}
.teacher-slider.owl-carousel .owl-item > * {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.teacher-list.teacher-slider.owl-carousel .owl-nav .owl-prev.disabled,
.teacher-list.teacher-slider.owl-carousel .owl-nav .owl-next.disabled{
    opacity: 0.4;
}
.teacher-list.teacher-slider.owl-carousel .owl-nav .owl-prev,
.teacher-list.teacher-slider.owl-carousel .owl-nav .owl-next{
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    font-size: 50px;
    line-height: 40px;
    align-items: center;
    transform: translate(0, -50%);
}
.teacher-list.teacher-slider.owl-carousel .owl-nav .owl-prev{
    left: -40px;
}
.teacher-list.teacher-slider.owl-carousel .owl-nav .owl-next{
    right: -40px;
}
.teacher-list.teacher-slider.owl-carousel .preview{
    align-items: flex-start;
}
.teacher-list.teacher-slider.owl-carousel .preview .img{
    width: 95px;
    height: 95px;
    margin: 0 20px 0 0;
    flex: 0 0 95px;
    border-radius: 100%;
    overflow: hidden;
}
.teacher-list.teacher-slider.owl-carousel .preview .img img{
    width: auto;
    height: auto;
    border-radius: 0;
    max-width: 100%;
}
.teacher-list.teacher-slider.owl-carousel .teacher-description{
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0.02em;
    color: #4f5665;
}
.teacher-list.teacher-slider.owl-carousel .teacher-description h3{
    font-weight: 600;
    font-size: 20px;
    line-height: 160%;
    color: #0b132a;
}


.teacher-list .preview,
.dist-lern.dist-lern-re .preview{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.teacher-list .teacher-wrapper.active .preview,
.dist-lern.dist-lern-re .teacher-wrapper.active .preview{
    cursor: auto;
}
.teacher-list .image_distance,
.dist-lern.dist-lern-re .image_distance{
    margin: 0 30px 0 0;
}
.teacher-list .teacher-description h3,
.dist-lern.dist-lern-re .teacher-description h3{
    margin-top: 0;
}
.teacher-list .teacher-description,
.dist-lern.dist-lern-re .teacher-description{

}
.teacher-list .more,
.dist-lern.dist-lern-re .more{
    /*padding-top: 40px;*/
    padding-top: 0;
    margin-top: 0;
    max-height: 0;
    overflow: hidden;
    transition: 300ms;
    border-top: 0;
}
.teacher-list .more p:empty,
.dist-lern.dist-lern-re .more p:empty{
    display: block;
}
.teacher-list .teacher-wrapper.active .more,
.dist-lern.dist-lern-re .teacher-wrapper.active .more{
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #343434;
    /*max-height: 5000px;*/
    transition: 300ms;
    max-height: calc(100vh - 300px);
    overflow: auto;
}
.teacher-list .more p,
.dist-lern.dist-lern-re .more p{
    font-size: 14px;
    color: #000;
}
.teacher-list .more li,
.dist-lern.dist-lern-re .more li{
    border-bottom: 0px;
}
body .teacher-overlay{
    z-index: 9999;
    background-color: black;
    opacity: 0.8;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
@media(max-width: 768px){
    .section-review .inner.review-list .owl-nav .owl-prev,
    .teacher-list.teacher-slider.owl-carousel .owl-nav .owl-prev{
        left: -25px;
    }
    .section-review .inner.review-list .owl-nav .owl-next,
    .teacher-list.teacher-slider.owl-carousel .owl-nav .owl-next{
        right: -25px;
    }
    .section-review .inner.review-list .owl-nav .owl-prev,
    .section-review .inner.review-list .owl-nav .owl-next{
        top: 150px;
    }
}